CVE-2021-24605

The create_post_page AJAX action of the Custom Post View Generator WordPress plugin through 0.4.6 (available to authenticated user) does not sanitise or escape user input before outputting it back in the response, leading to a Reflected Cross-Site issue
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:custom_post_view_generator_project:custom_post_view_generator:*:*:*:*:*:wordpress:*:*

Information

Published : 2021-09-13 11:15

Updated : 2021-09-23 07:56


NVD link : CVE-2021-24605

Mitre link : CVE-2021-24605


JSON object : View

CWE
CWE-79

Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')

Products Affected

custom_post_view_generator_project

  • custom_post_view_generator